/*--Tooltip Styles--*/
.tip {
	background:#fff;
	display:none; /*--Hides by default--*/
	padding:0px;
	position:absolute;
	z-index:1000;
	border:solid 1px #ccc;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	color: #6995C9;
	font-size: 11px;
	text-align: center;
}

h1 a {text-decoration: none;}
a {color: #d60000; text-decoration: none;}


